
Koordination - Task / Tâche #4915

AG Moderation

23 March 2013 10:47 - Simon Rupf

Status: Needs Work Start date: 23 March 2013

Priority: Normal Due date: 31 July 2013

Assignee: Simon Rupf % Done: 70%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Organigramm prüfen

Pflichtenheft prüfen

Jobbeschreibungen zusammentragen

Kontakt mit AG Leiter aufnehmen

Offene Fragen abklären

an AG Leiter Sitzungen erinnern

(eigentlich alles schon erledigt an der Sitzung mit der AG am letzten Mittwoch erledigt, Ticket angelegt zur Dokumentation)

Job: Moderator/in

Anforderungen:

Emotional stabile Persönlichkeit, falls die Kommentatoren persönlich werden

höflich

regelmässig verfügbar

Die Person sollte schon eine Weile im Forum oder auf der Webseite aktiv sein, damit sie die Piraten und deren Schmerzgrenze

kennt und neue Kommentare richtig einschätzen kann.

regelmässige Forennutzung ist von Vorteil, damit man automatisch mitbekomt, wenn etwas los ist.

Wir bieten:

Die Gelegenheit Verantwortung zu übernehmen

Die Moderation sorgt proaktiv für eine gemässigte Diskussionskultur, so dass möglichst wenig eingegriffen werden muss

History

#1 - 18 April 2013 21:19 - Simon Rupf

- Due date changed from 30 April 2013 to 31 July 2013

#2 - 05 September 2013 21:23 - Simon Rupf

Jobbeschreibung veröffentlicht.
